<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb90f1130b0f15340e2f298cee714c8b">
  <dict>
    <!--2024-06-07 18:23:29.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
